Scenario = {
  next_area_id = '4',
  Props = {},
  Areas = {},
  MasterChain = {
    ['_MASTERCHAIN_'] = {
      Markers = {
        ['ARMY_1'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 214.50, 55.14063, 133.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_2'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 815.50, 55.14063, 891.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_3'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 142.50, 55.14063, 211.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_4'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 887.50, 55.14063, 810.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 5'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 807.50, 55.14063, 891.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_2' ),
        },
        ['Mass 6'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 216.50, 55.14063, 126.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Mass 7'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 212.50, 55.14063, 126.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Mass 8'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 214.50, 55.14063, 128.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Mass 9'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 214.50, 55.14063, 124.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Mass 10'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 670.50, 44.45313, 707.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 11'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 361.50, 49.84375, 575.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 12'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 175.50, 49.59375, 806.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 13'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 353.50, 44.4375, 332.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 14'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 809.50, 55.14063, 893.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_2' ),
        },
        ['Mass 15'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 809.50, 55.14063, 889.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_2' ),
        },
        ['Mass 16'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 811.50, 55.14063, 891.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_2' ),
        },
        ['Hydrocarbon 17'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 591.50, 44.50, 619.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 18'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 780.50, 49.76563, 159.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 19'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 715.50, 48.14063, 432.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 20'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 432.50, 44.4375, 430.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 21'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 226.50, 55.14063, 134.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_1' ),
        },
        ['Hydrocarbon 22'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 820.50, 55.14063, 897.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_2' ),
        },
        ['Protected Experimental Construction 23'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 796.50, 55.14063, 866.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 24'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 706.50, 49.375, 887.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 25'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 773.50, 49.375, 773.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 26'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 789.50, 55.14063, 915.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 27'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 914.50, 55.14063, 788.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 28'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 820.50, 55.14063, 858.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 29'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 852.50, 55.14063, 817.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 30'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 865.50, 55.14063, 792.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 31'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 986.50, 43.54688, 697.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 32'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 183.50, 55.14063, 181.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Hydrocarbon 33'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 809.50, 49.79688, 185.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Combat Zone 34'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 838.50, 55.14063, 840.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Hydrocarbon 35'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 208.50, 49.79688, 825.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Defensive Point 36'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 885.50, 49.375, 700.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 37'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 826.50, 55.14063, 824.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 38'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 888.50, 55.14063, 771.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 39'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 775.50, 55.14063, 887.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 40'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 814.50, 55.14063, 928.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 41'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 896.50, 55.14063, 897.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 42'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 924.50, 55.14063, 816.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 43'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 832.50, 55.14063, 832.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 44'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 718.50, 44.50, 742.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 45'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 591.50, 44.45313, 645.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 46'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 584.50, 44.57813, 481.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 47'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 462.50, 44.59375, 530.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 48'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 535.50, 44.4375, 599.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 49'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 500.50, 44.59375, 431.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 50'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 355.50, 49.78125, 560.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 51'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 711.50, 48.64063, 424.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 52'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 140.50, 49.375, 327.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 53'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 255.50, 49.375, 255.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 54'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 319.50, 49.375, 141.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Protected Experimental Construction 55'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 235.50, 55.14063, 170.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 56'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 169.50, 55.14063, 234.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Combat Zone 57'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 374.50, 49.8125, 573.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Defensive Point 58'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 647.50, 44.64063, 685.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 59'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 708.50, 48.54688, 438.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Rally Point 60'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 318.50, 44.4375, 299.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Naval Area 61'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 27.50, 43.54688, 327.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 62'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 193.50, 55.14063, 192.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 63'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 237.50, 55.14063, 111.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 64'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 110.50, 55.14063, 237.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 65'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 163.50, 55.14063, 198.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 66'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 200.50, 55.14063, 164.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 67'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 205.50, 55.14063, 202.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 68'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 140.50, 55.14063, 249.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 69'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 102.50, 55.14063, 212.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 70'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 134.50, 55.14063, 130.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 71'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 212.50, 54.95313, 95.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 72'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 251.50, 55.14063, 139.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 73'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 84.50, 55.14063, 182.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 74'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 183.50, 55.14063, 81.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 75'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 91.50, 55.14063, 137.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 76'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 135.50, 55.14063, 90.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 77'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 844.50, 55.14063, 945.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 78'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 891.50, 55.14063, 936.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 79'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 936.50, 55.14063, 893.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 80'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 943.50, 55.14063, 844.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 81'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 369.50, 44.51563, 348.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 82'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 116.50, 49.42188, 871.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 83'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 167.50, 49.57813, 918.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 84'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 906.50, 49.40625, 152.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 85'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 852.50, 49.76563, 101.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 86'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 559.50, 44.54688, 631.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 87'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 598.50, 44.59375, 584.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 88'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 432.50, 44.57813, 477.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 89'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 452.50, 44.57813, 405.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 90'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 13.50, 53.98438, 881.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 91'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 136.50, 53.96875, 1008.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 92'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 167.50, 49.75, 793.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 93'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 252.50, 49.79688, 858.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Expansion Area 94'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 1008.50, 54.01563, 121.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 95'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 879.50, 54.00, 10.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 96'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 770.50, 49.79688, 158.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 97'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 850.50, 49.625, 220.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Island 98'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 71.50, 54.01563, 951.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Island 99'] = {
          ['type'] = STRING( 'Island' ),
          ['position'] = VECTOR3( 951.50, 54.01563, 69.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Naval Area 100'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 228.50, 43.54688, 947.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 101'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 75.50, 43.54688, 792.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 102'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 946.50, 43.54688, 229.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 103'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 790.50, 43.54688, 74.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 104'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 695.50, 43.54688, 947.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Naval Area 105'] = {
          ['type'] = STRING( 'Naval Area' ),
          ['position'] = VECTOR3( 330.50, 43.54688, 76.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000FF' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 106'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 418.50, 44.46875, 398.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 107'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 364.50, 49.95313, 587.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 108'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 721.50, 47.09375, 442.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 109'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 836.50, 49.64063, 163.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 110'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 192.50, 49.76563, 849.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 111'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 269.50, 44.5625, 266.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 112'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 755.50, 44.50, 757.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 113'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 887.50, 55.14063, 806.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_4' ),
        },
        ['Mass 114'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 887.50, 55.14063, 802.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_4' ),
        },
        ['Mass 115'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 885.50, 55.14063, 804.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_4' ),
        },
        ['Mass 116'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 889.50, 55.14063, 804.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_4' ),
        },
        ['Mass 117'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 134.50, 55.14063, 211.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Mass 118'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 138.50, 55.14063, 211.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Mass 119'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 136.50, 55.14063, 209.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Mass 120'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 136.50, 55.14063, 213.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Hydrocarbon 121'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 126.50, 55.14063, 220.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_3' ),
        },
        ['Hydrocarbon 122'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 904.50, 55.14063, 811.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_4' ),
        },
        ['Mass 123'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 564.50, 44.59375, 491.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 124'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 474.50, 44.57813, 526.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 125'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 780.50, 49.75, 155.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 126'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 240.50, 49.78125, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 127'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 555.50, 44.64063, 481.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 128'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 575.50, 44.6875, 502.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 129'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 466.50, 44.57813, 517.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 130'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 482.50, 44.57813, 534.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['ARMY_5'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 969.50, 54.01563, 74.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['ARMY_6'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 53.50, 54.01563, 947.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 133'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 46.50, 54.01563, 949.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_6' ),
        },
        ['Mass 134'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 48.50, 54.01563, 947.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_6' ),
        },
        ['Mass 135'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 44.50, 54.01563, 947.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_6' ),
        },
        ['Mass 136'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 46.50, 54.01563, 945.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_6' ),
        },
        ['Hydrocarbon 137'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 975.50, 54.01563, 66.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_6' ),
        },
        ['Hydrocarbon 138'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 46.50, 54.01563, 955.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_5' ),
        },
        ['Mass 139'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 977.50, 54.01563, 74.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_5' ),
        },
        ['Mass 140'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 975.50, 54.01563, 72.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_5' ),
        },
        ['Mass 141'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 975.50, 54.01563, 76.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_5' ),
        },
        ['Mass 142'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 973.50, 54.01563, 74.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_5' ),
        },
        ['ARMY_7'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 947.50, 54.01563, 52.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 144'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 945.50, 54.01563, 47.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_7' ),
        },
        ['Mass 145'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 947.50, 54.01563, 49.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_7' ),
        },
        ['Mass 146'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 947.50, 54.01563, 45.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_7' ),
        },
        ['Mass 147'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 949.50, 54.01563, 47.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_7' ),
        },
        ['Hydrocarbon 148'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 955.50, 54.01563, 47.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_7' ),
        },
        ['ARMY_8'] = {
          ['type'] = STRING( 'Blank Marker' ),
          ['position'] = VECTOR3( 76.50, 54.01563, 970.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['color'] = STRING( 'ff800080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Blank_prop.bp' ),
        },
        ['Mass 150'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 76.50, 54.01563, 978.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_8' ),
        },
        ['Mass 151'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 78.50, 54.01563, 976.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_8' ),
        },
        ['Mass 152'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 74.50, 54.01563, 976.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_8' ),
        },
        ['Mass 153'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 76.50, 54.01563, 974.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_8' ),
        },
        ['Hydrocarbon 154'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 67.50, 54.01563, 976.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
          ['SpawnWithArmy'] = STRING( 'ARMY_8' ),
        },
        ['Protected Experimental Construction 155'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 27.50, 54.01563, 988.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 156'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 113.50, 54.01563, 914.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 157'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 157.50, 48.64063, 881.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 158'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 179.50, 49.71875, 806.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 159'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 238.50, 49.76563, 858.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 160'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 778.50, 49.78125, 157.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 161'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 782.50, 49.75, 157.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Defensive Point 162'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 875.50, 49.54688, 136.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Hydrocarbon 163'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 248.50, 49.375, 253.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Hydrocarbon 164'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 253.50, 49.375, 248.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 165'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 566.50, 44.60938, 493.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 166'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 568.50, 44.59375, 491.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 167'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 712.50, 49.375, 889.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 168'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 714.50, 49.375, 887.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 169'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 710.50, 49.375, 887.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 170'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 712.50, 49.375, 885.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 171'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 883.50, 49.375, 705.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 172'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 885.50, 49.375, 707.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 173'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 885.50, 49.375, 703.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 174'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 887.50, 49.375, 705.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 175'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 138.50, 49.375, 320.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 176'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 140.50, 49.375, 322.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 177'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 140.50, 49.375, 318.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 178'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 142.50, 49.375, 320.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 179'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 314.50, 49.375, 139.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 180'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 314.50, 49.375, 143.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 181'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 312.50, 49.375, 141.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 182'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 316.50, 49.375, 141.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 183'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 240.50, 49.76563, 860.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 184'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 242.50, 49.78125, 858.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 185'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 177.50, 49.625, 808.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 186'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 177.50, 49.70313, 804.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 187'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 474.50, 44.57813, 530.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 188'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 778.50, 49.375, 774.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 189'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 566.50, 44.57813, 489.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 190'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 773.50, 49.375, 779.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 191'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 845.50, 49.5625, 211.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 192'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 847.50, 49.35938, 209.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 193'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 849.50, 49.29688, 211.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 194'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 847.50, 49.51563, 213.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 195'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 472.50, 44.57813, 528.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Hydrocarbon 196'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 213.50, 49.79688, 830.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 197'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 476.50, 44.57813, 528.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Expansion Area 198'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 909.50, 54.01563, 78.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Defensive Point 199'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 17.50, 49.79688, 836.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 200'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 202.50, 49.79688, 1007.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 201'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 223.50, 49.79688, 821.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 202'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 803.50, 49.79688, 198.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 203'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 1000.50, 49.79688, 183.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Defensive Point 204'] = {
          ['type'] = STRING( 'Defensive Point' ),
          ['position'] = VECTOR3( 824.50, 49.79688, 10.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Mass 205'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 719.50, 47.875, 432.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 206'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 717.50, 47.92188, 434.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 207'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 717.50, 48.04688, 430.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 208'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 359.50, 49.75, 573.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 209'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 357.50, 49.67188, 575.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 210'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 359.50, 49.82813, 577.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Protected Experimental Construction 211'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 899.50, 54.01563, 101.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 212'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 997.50, 54.01563, 27.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Rally Point 213'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 854.50, 49.07813, 142.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Rally Point 214'] = {
          ['type'] = STRING( 'Rally Point' ),
          ['position'] = VECTOR3( 172.50, 48.96875, 864.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'FF808000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Defensive_prop.bp' ),
        },
        ['Combat Zone 215'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 178.50, 49.39063, 869.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 216'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 856.50, 48.96875, 135.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Expansion Area 217'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 937.50, 54.01563, 104.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Hydrocarbon 218'] = {
          ['type'] = STRING( 'Hydrocarbon' ),
          ['position'] = VECTOR3( 814.50, 49.79688, 190.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 3.00 ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff008000' ),
          ['resource'] = BOOLEAN( true ),
          ['prop'] = STRING( '/env/common/props/markers/M_Hydrocarbon_prop.bp' ),
        },
        ['Mass 219'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 90.50, 55.14063, 181.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 220'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 183.50, 55.14063, 89.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 221'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 844.50, 55.14063, 941.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 222'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 938.50, 55.14063, 844.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Combat Zone 223'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 942.50, 54.01563, 79.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Combat Zone 224'] = {
          ['type'] = STRING( 'Combat Zone' ),
          ['position'] = VECTOR3( 78.50, 54.01563, 946.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff800000' ),
          ['prop'] = STRING( '/env/common/props/markers/M_CombatZone_prop.bp' ),
        },
        ['Mass 225'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 174.50, 53.96875, 1015.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 226'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 9.50, 53.96875, 867.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 227'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 1013.50, 53.90625, 157.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Mass 228'] = {
          ['type'] = STRING( 'Mass' ),
          ['position'] = VECTOR3( 851.50, 54.00, 8.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['size'] = FLOAT( 1.00 ),
          ['resource'] = BOOLEAN( true ),
          ['amount'] = FLOAT( 100.00 ),
          ['color'] = STRING( 'ff808080' ),
          ['editorIcon'] = STRING( '/textures/editor/marker_mass.bmp' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Mass_prop.bp' ),
        },
        ['Expansion Area 229'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 125.50, 54.01563, 947.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 230'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 83.50, 54.01563, 923.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 231'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 375.50, 49.85938, 614.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Expansion Area 232'] = {
          ['type'] = STRING( 'Expansion Area' ),
          ['position'] = VECTOR3( 699.50, 49.76563, 390.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff008080' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Water Path Node 233'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 921.50, 43.54688, 584.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 235 Water Path Node 264' ),
        },
        ['Water Path Node 234'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 271.50, 43.54688, 778.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 257 Water Path Node 259' ),
        },
        ['Water Path Node 235'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 886.50, 43.54688, 450.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 233 Water Path Node 248' ),
        },
        ['Naval Rally Point 236'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 972.50, 43.54688, 614.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Large Expansion Area 237'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 896.50, 55.14063, 851.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Large Expansion Area 238'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 851.50, 55.14063, 896.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Land Path Node 239'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 475.50, 49.89063, 685.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 240 Land Path Node 242' ),
        },
        ['Land Path Node 240'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 566.50, 44.54688, 678.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 239 Land Path Node 288 Land Path Node 458' ),
        },
        ['Naval Rally Point 241'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 50.50, 43.54688, 666.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Land Path Node 242'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 403.50, 49.70313, 643.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 239 Land Path Node 319' ),
        },
        ['Naval Link 243'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 800.50, 43.54688, 124.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 244'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 890.50, 43.54688, 201.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 245'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 912.50, 43.54688, 199.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 246'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 806.50, 43.54688, 108.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Rally Point 247'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 605.50, 43.54688, 971.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Water Path Node 248'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 894.50, 43.54688, 318.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 235 Water Path Node 249 Water Path Node 254' ),
        },
        ['Water Path Node 249'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 769.50, 43.54688, 244.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 248 Water Path Node 250' ),
        },
        ['Water Path Node 250'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 680.50, 43.54688, 125.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 249 Water Path Node 251 Water Path Node 253' ),
        },
        ['Water Path Node 251'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 548.50, 43.54688, 141.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 250 Water Path Node 252' ),
        },
        ['Water Path Node 252'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 418.50, 43.54688, 88.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 251 Water Path Node 267' ),
        },
        ['Water Path Node 253'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 755.50, 43.54688, 79.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 250' ),
        },
        ['Water Path Node 254'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 910.50, 43.54688, 222.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 248' ),
        },
        ['Water Path Node 255'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 68.50, 43.54688, 422.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 256 Water Path Node 268' ),
        },
        ['Water Path Node 256'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 149.50, 43.54688, 538.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 255 Water Path Node 257' ),
        },
        ['Water Path Node 257'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 164.50, 43.54688, 681.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 234 Water Path Node 256 Water Path Node 263' ),
        },
        ['Water Path Node 258'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 21.50, 43.54688, 22.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 267 Water Path Node 268 Water Path Node 270' ),
        },
        ['Water Path Node 259'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 354.50, 43.54688, 887.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 234 Water Path Node 260 Water Path Node 262' ),
        },
        ['Water Path Node 260'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 496.50, 43.54688, 882.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 259 Water Path Node 261' ),
        },
        ['Water Path Node 261'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 623.50, 43.54688, 909.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 260 Water Path Node 266' ),
        },
        ['Water Path Node 262'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 279.50, 43.54688, 944.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 259' ),
        },
        ['Water Path Node 263'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 118.50, 43.54688, 802.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 257' ),
        },
        ['Water Path Node 264'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1000.50, 43.54688, 735.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 233 Water Path Node 265' ),
        },
        ['Water Path Node 265'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 1006.50, 43.54688, 1005.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 264 Water Path Node 266 Water Path Node 269' ),
        },
        ['Water Path Node 266'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 740.50, 43.54688, 1006.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 261 Water Path Node 265' ),
        },
        ['Water Path Node 267'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 242.50, 43.54688, 24.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 252 Water Path Node 258' ),
        },
        ['Water Path Node 268'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 24.50, 43.54688, 251.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 255 Water Path Node 258' ),
        },
        ['Water Path Node 269'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 938.50, 43.54688, 942.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 265' ),
        },
        ['Water Path Node 270'] = {
          ['type'] = STRING( 'Water Path Node' ),
          ['position'] = VECTOR3( 89.50, 43.54688, 91.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Water Path Node 258' ),
        },
        ['Transport Marker 271'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 101.50, 55.14063, 151.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 272'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 153.50, 55.14063, 99.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 273'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 869.50, 55.14063, 919.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 274'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 920.50, 55.14063, 866.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 275'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 897.50, 54.01563, 13.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 276'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 1002.50, 53.90625, 133.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 277'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 20.50, 54.01563, 907.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 278'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 103.50, 54.01563, 1003.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Large Expansion Area 279'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 74.50, 54.01563, 997.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Large Expansion Area 280'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 22.50, 54.01563, 946.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Large Expansion Area 281'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 948.50, 54.01563, 18.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Large Expansion Area 282'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 996.50, 54.01563, 73.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Large Expansion Area 283'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 125.50, 55.14063, 169.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Large Expansion Area 284'] = {
          ['type'] = STRING( 'Large Expansion Area' ),
          ['position'] = VECTOR3( 171.50, 55.14063, 127.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Protected Experimental Construction 285'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 881.50, 55.14063, 883.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Protected Experimental Construction 286'] = {
          ['type'] = STRING( 'Protected Experimental Construction' ),
          ['position'] = VECTOR3( 143.50, 55.14063, 146.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['hint'] = BOOLEAN( true ),
          ['color'] = STRING( 'ff0000AA' ),
          ['prop'] = STRING( '/env/common/props/markers/M_Expansion_prop.bp' ),
        },
        ['Land Path Node 287'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 751.50, 44.48438, 765.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 288 Land Path Node 432 Land Path Node 456 Land Path Node 458' ),
        },
        ['Land Path Node 288'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 626.50, 44.46875, 674.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 240 Land Path Node 287 Land Path Node 289' ),
        },
        ['Land Path Node 289'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 578.50, 44.57813, 625.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 288 Land Path Node 290 Land Path Node 291' ),
        },
        ['Land Path Node 290'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 601.50, 44.57813, 542.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 289 Land Path Node 292 Land Path Node 306' ),
        },
        ['Land Path Node 291'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 475.50, 44.59375, 543.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 289 Land Path Node 293' ),
        },
        ['Land Path Node 292'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 554.50, 44.625, 467.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 290 Land Path Node 294' ),
        },
        ['Land Path Node 293'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 431.50, 44.59375, 467.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 291 Land Path Node 294 Land Path Node 295 Land Path Node 297 Land Path Node 450' ),
        },
        ['Land Path Node 294'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 471.50, 44.54688, 402.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 292 Land Path Node 293 Land Path Node 295 Land Path Node 313 Land Path Node 449' ),
        },
        ['Land Path Node 295'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 406.50, 44.46875, 383.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 293 Land Path Node 294 Land Path Node 296' ),
        },
        ['Land Path Node 296'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 321.50, 44.4375, 300.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 295 Land Path Node 298 Land Path Node 452' ),
        },
        ['Land Path Node 297'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 382.50, 47.29688, 468.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 293 Land Path Node 316 Land Path Node 319 Land Path Node 450' ),
        },
        ['Land Path Node 298'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 285.50, 44.625, 261.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 296 Land Path Node 315 Land Path Node 434 Land Path Node 451' ),
        },
        ['Amphibious Path Node 299'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 561.50, 44.50, 602.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 300 Amphibious Path Node 397 Amphibious Path Node 411' ),
        },
        ['Amphibious Path Node 300'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 549.50, 43.54688, 529.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 299 Amphibious Path Node 301' ),
        },
        ['Amphibious Path Node 301'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 481.50, 43.54688, 475.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 300 Amphibious Path Node 302' ),
        },
        ['Amphibious Path Node 302'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 444.50, 44.32813, 434.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 301 Amphibious Path Node 426 Amphibious Path Node 427' ),
        },
        ['Land Path Node 303'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 857.50, 44.51563, 704.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 304 Land Path Node 430' ),
        },
        ['Land Path Node 304'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 808.50, 45.64063, 659.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 303 Land Path Node 305' ),
        },
        ['Land Path Node 305'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 729.50, 48.70313, 592.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 304 Land Path Node 306' ),
        },
        ['Land Path Node 306'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 677.50, 48.07813, 532.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 290 Land Path Node 305 Land Path Node 307 Land Path Node 449 Land Path Node 454' ),
        },
        ['Land Path Node 307'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 705.50, 45.14063, 480.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 306 Land Path Node 308' ),
        },
        ['Land Path Node 308'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 708.50, 49.00, 420.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 307 Land Path Node 309' ),
        },
        ['Land Path Node 309'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 692.50, 48.78125, 368.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 308 Land Path Node 310' ),
        },
        ['Land Path Node 310'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 666.50, 44.20313, 350.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 309 Land Path Node 312' ),
        },
        ['Land Path Node 311'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 236.50, 44.60938, 423.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 316 Land Path Node 318' ),
        },
        ['Land Path Node 312'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 613.50, 44.34375, 356.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 310 Land Path Node 313' ),
        },
        ['Land Path Node 313'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 567.50, 45.64063, 353.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 294 Land Path Node 312 Land Path Node 314' ),
        },
        ['Land Path Node 314'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 451.50, 48.625, 346.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 313 Land Path Node 315 Land Path Node 449' ),
        },
        ['Land Path Node 315'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 357.50, 49.45313, 286.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 298 Land Path Node 314' ),
        },
        ['Land Path Node 316'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 286.50, 45.51563, 481.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 297 Land Path Node 311' ),
        },
        ['Land Path Node 317'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 154.50, 44.4375, 305.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 318 Land Path Node 435' ),
        },
        ['Land Path Node 318'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 209.50, 44.625, 382.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 311 Land Path Node 317' ),
        },
        ['Land Path Node 319'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 352.50, 49.89063, 549.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 242 Land Path Node 297' ),
        },
        ['Land Path Node 320'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 41.50, 54.01563, 1000.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 436 Land Path Node 441' ),
        },
        ['Naval Rally Point 321'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 358.50, 43.54688, 972.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Rally Point 322'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 48.50, 43.54688, 408.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Rally Point 323'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 407.50, 43.54688, 47.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Rally Point 324'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 664.50, 43.54688, 48.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Rally Point 325'] = {
          ['type'] = STRING( 'Naval Rally Point' ),
          ['position'] = VECTOR3( 974.50, 43.54688, 362.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 326'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 165.50, 50.46875, 990.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 327'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 33.50, 49.79688, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 328'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 767.50, 55.14063, 911.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 329'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 910.50, 55.14063, 766.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 330'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 980.50, 49.79688, 170.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 331'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 833.50, 49.79688, 30.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 332'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 235.50, 49.79688, 839.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 333'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 196.50, 49.79688, 807.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 334'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 827.50, 49.79688, 208.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 335'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 787.50, 49.79688, 175.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 336'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 113.50, 55.14063, 265.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 337'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 262.50, 55.14063, 114.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 338'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 141.50, 49.375, 299.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 339'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 292.50, 49.375, 141.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 340'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 887.50, 49.375, 727.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 341'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 732.50, 49.375, 887.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 342'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 665.50, 43.54688, 972.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 343'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 665.50, 43.54688, 922.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 344'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 664.50, 43.54688, 869.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 345'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 952.50, 43.54688, 664.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 346'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 987.50, 43.54688, 665.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 347'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 255.50, 43.54688, 972.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 348'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 256.50, 43.54688, 922.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 349'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 68.50, 43.54688, 357.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 350'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 921.50, 43.54688, 256.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 351'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 51.50, 43.54688, 767.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 352'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 102.50, 43.54688, 767.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 353'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 215.50, 43.54688, 924.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 354'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 768.50, 43.54688, 49.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 355'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 224.50, 43.54688, 905.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 356'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 768.50, 43.54688, 101.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 357'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 97.50, 43.54688, 822.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 358'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 129.50, 43.54688, 820.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 359'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 737.50, 43.54688, 904.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 360'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 737.50, 43.54688, 871.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 361'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 803.50, 43.54688, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 362'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 824.50, 43.54688, 967.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 363'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 913.50, 43.54688, 935.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 364'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 930.50, 43.54688, 917.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 365'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 966.50, 43.54688, 830.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 366'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 966.50, 43.54688, 806.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 367'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 972.50, 43.54688, 256.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 368'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 24.50, 43.54688, 357.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 369'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 357.50, 43.54688, 51.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 370'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 358.50, 43.54688, 102.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Defensive Point 371'] = {
          ['type'] = STRING( 'Naval Defensive Point' ),
          ['position'] = VECTOR3( 357.50, 43.54688, 154.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 372'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 60.50, 43.54688, 225.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 373'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 61.50, 43.54688, 200.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 374'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 94.50, 43.54688, 111.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 375'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 111.50, 43.54688, 96.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 376'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 197.50, 43.54688, 61.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 377'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 225.50, 43.54688, 61.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 378'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 291.50, 43.54688, 126.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 379'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 290.50, 43.54688, 159.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 380'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 108.50, 43.54688, 373.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 381'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 153.50, 43.54688, 405.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 382'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 210.50, 43.54688, 454.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 383'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 227.50, 43.54688, 550.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 384'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 414.50, 43.54688, 716.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 385'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 485.50, 43.54688, 733.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 386'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 557.50, 43.54688, 759.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 387'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 910.50, 43.54688, 639.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 388'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 851.50, 43.54688, 552.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 389'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 715.50, 43.54688, 525.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 390'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 750.50, 43.54688, 462.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 391'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 673.50, 43.54688, 333.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 392'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 572.50, 43.54688, 337.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Naval Link 393'] = {
          ['type'] = STRING( 'Naval Link' ),
          ['position'] = VECTOR3( 504.50, 43.54688, 282.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Amphibious Path Node 394'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 156.50, 49.53125, 894.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 395 Amphibious Path Node 412' ),
        },
        ['Amphibious Path Node 395'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 267.50, 43.54688, 905.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 394 Amphibious Path Node 396 Amphibious Path Node 398' ),
        },
        ['Amphibious Path Node 396'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 468.50, 43.54688, 753.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 395 Amphibious Path Node 397 Amphibious Path Node 398' ),
        },
        ['Amphibious Path Node 397'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 535.50, 47.03125, 696.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 299 Amphibious Path Node 396' ),
        },
        ['Amphibious Path Node 398'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 565.50, 43.54688, 1003.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 395 Amphibious Path Node 396 Amphibious Path Node 399 Amphibious Path Node 402' ),
        },
        ['Amphibious Path Node 399'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 724.50, 43.54688, 906.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 398 Amphibious Path Node 401' ),
        },
        ['Amphibious Path Node 400'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 1001.50, 43.54688, 815.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 403 Amphibious Path Node 405 Amphibious Path Node 407' ),
        },
        ['Amphibious Path Node 401'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 814.50, 55.14063, 887.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 399 Amphibious Path Node 402 Amphibious Path Node 404' ),
        },
        ['Amphibious Path Node 402'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 813.50, 43.54688, 1000.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 398 Amphibious Path Node 401 Amphibious Path Node 403' ),
        },
        ['Amphibious Path Node 403'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 971.50, 43.54688, 973.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 400 Amphibious Path Node 402 Amphibious Path Node 404' ),
        },
        ['Amphibious Path Node 404'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 874.50, 55.14063, 875.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 401 Amphibious Path Node 403 Amphibious Path Node 405' ),
        },
        ['Amphibious Path Node 405'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 881.50, 55.14063, 808.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 400 Amphibious Path Node 404 Amphibious Path Node 406' ),
        },
        ['Amphibious Path Node 406'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 912.50, 45.0625, 708.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 405 Amphibious Path Node 407' ),
        },
        ['Amphibious Path Node 407'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 999.50, 43.54688, 562.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 400 Amphibious Path Node 406 Amphibious Path Node 408 Amphibious Path Node 409' ),
        },
        ['Amphibious Path Node 408'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 765.50, 43.54688, 504.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 407 Amphibious Path Node 409 Amphibious Path Node 411' ),
        },
        ['Amphibious Path Node 409'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 892.50, 43.54688, 238.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 407 Amphibious Path Node 408 Amphibious Path Node 410' ),
        },
        ['Amphibious Path Node 410'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 869.50, 48.04688, 147.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 409 Amphibious Path Node 424' ),
        },
        ['Amphibious Path Node 411'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 660.50, 45.75, 533.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 299 Amphibious Path Node 408' ),
        },
        ['Amphibious Path Node 412'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 124.50, 43.54688, 794.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 394 Amphibious Path Node 413 Amphibious Path Node 414' ),
        },
        ['Amphibious Path Node 413'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 21.50, 43.54688, 459.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 412 Amphibious Path Node 414 Amphibious Path Node 415 Amphibious Path Node 416' ),
        },
        ['Amphibious Path Node 414'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 191.50, 43.54688, 553.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 412 Amphibious Path Node 413 Amphibious Path Node 427' ),
        },
        ['Amphibious Path Node 415'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 21.50, 43.54688, 213.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 413 Amphibious Path Node 417 Amphibious Path Node 418' ),
        },
        ['Amphibious Path Node 416'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 125.50, 44.50, 310.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 413 Amphibious Path Node 417' ),
        },
        ['Amphibious Path Node 417'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 139.50, 55.14063, 213.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 415 Amphibious Path Node 416 Amphibious Path Node 419' ),
        },
        ['Amphibious Path Node 418'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 47.50, 43.54688, 51.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 415 Amphibious Path Node 419 Amphibious Path Node 420' ),
        },
        ['Amphibious Path Node 419'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 155.50, 55.14063, 155.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 417 Amphibious Path Node 418 Amphibious Path Node 421' ),
        },
        ['Amphibious Path Node 420'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 214.50, 43.54688, 17.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 418 Amphibious Path Node 421 Amphibious Path Node 422' ),
        },
        ['Amphibious Path Node 421'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 215.50, 55.14063, 131.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 419 Amphibious Path Node 420 Amphibious Path Node 423' ),
        },
        ['Amphibious Path Node 422'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 459.50, 43.54688, 16.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 420 Amphibious Path Node 423 Amphibious Path Node 424 Amphibious Path Node 425' ),
        },
        ['Amphibious Path Node 423'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 303.50, 43.54688, 122.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 421 Amphibious Path Node 422' ),
        },
        ['Amphibious Path Node 424'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 764.50, 43.54688, 120.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 410 Amphibious Path Node 422 Amphibious Path Node 425' ),
        },
        ['Amphibious Path Node 425'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 534.50, 43.54688, 286.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 422 Amphibious Path Node 424 Amphibious Path Node 426' ),
        },
        ['Amphibious Path Node 426'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 493.50, 48.73438, 338.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 302 Amphibious Path Node 425' ),
        },
        ['Amphibious Path Node 427'] = {
          ['type'] = STRING( 'Amphibious Path Node' ),
          ['position'] = VECTOR3( 246.50, 44.60938, 475.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Amphibious Path Node 302 Amphibious Path Node 414' ),
        },
        ['Transport Marker 428'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 378.50, 49.8125, 585.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Transport Marker 429'] = {
          ['type'] = STRING( 'Transport Marker' ),
          ['position'] = VECTOR3( 709.50, 49.60938, 402.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
        },
        ['Land Path Node 430'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 884.50, 55.14063, 773.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 303 Land Path Node 431' ),
        },
        ['Land Path Node 431'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 851.50, 55.14063, 856.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 430 Land Path Node 432 Land Path Node 457' ),
        },
        ['Land Path Node 432'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 767.50, 44.64063, 797.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 287 Land Path Node 431' ),
        },
        ['Land Path Node 433'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 170.50, 55.14063, 171.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 434 Land Path Node 435 Land Path Node 453' ),
        },
        ['Land Path Node 434'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 253.50, 44.59375, 228.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 298 Land Path Node 433' ),
        },
        ['Land Path Node 435'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 145.50, 55.14063, 228.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 317 Land Path Node 433' ),
        },
        ['Land Path Node 436'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 41.50, 52.46875, 900.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 320 Land Path Node 437 Land Path Node 439' ),
        },
        ['Land Path Node 437'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 123.50, 54.01563, 918.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 436 Land Path Node 441' ),
        },
        ['Land Path Node 438'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 200.50, 49.79688, 836.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 439 Land Path Node 440' ),
        },
        ['Land Path Node 439'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 140.50, 44.75, 846.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 436 Land Path Node 438' ),
        },
        ['Land Path Node 440'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 190.50, 46.125, 889.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 438 Land Path Node 441' ),
        },
        ['Land Path Node 441'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 148.50, 51.96875, 988.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 320 Land Path Node 437 Land Path Node 440' ),
        },
        ['Land Path Node 442'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 975.50, 54.01563, 37.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 443 Land Path Node 444' ),
        },
        ['Land Path Node 443'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 970.50, 51.60938, 130.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 442 Land Path Node 445 Land Path Node 446' ),
        },
        ['Land Path Node 444'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 876.50, 51.71875, 43.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 442 Land Path Node 445 Land Path Node 447' ),
        },
        ['Land Path Node 445'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 903.50, 54.01563, 102.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 443 Land Path Node 444' ),
        },
        ['Land Path Node 446'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 884.50, 45.21875, 170.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 443 Land Path Node 448' ),
        },
        ['Land Path Node 447'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 823.50, 44.57813, 120.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 444 Land Path Node 448' ),
        },
        ['Land Path Node 448'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 825.50, 49.79688, 181.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 446 Land Path Node 447' ),
        },
        ['Land Path Node 449'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 553.50, 52.39063, 411.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 294 Land Path Node 306 Land Path Node 314' ),
        },
        ['Land Path Node 450'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 383.50, 50.17188, 415.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 293 Land Path Node 297 Land Path Node 451' ),
        },
        ['Land Path Node 451'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 298.50, 45.00, 314.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 298 Land Path Node 450 Land Path Node 452' ),
        },
        ['Land Path Node 452'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 257.50, 44.57813, 283.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 296 Land Path Node 451 Land Path Node 453' ),
        },
        ['Land Path Node 453'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 223.50, 45.29688, 246.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 433 Land Path Node 452' ),
        },
        ['Land Path Node 454'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 629.50, 50.39063, 612.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 306 Land Path Node 455' ),
        },
        ['Land Path Node 455'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 719.50, 49.32813, 705.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 454 Land Path Node 456' ),
        },
        ['Land Path Node 456'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 770.50, 44.46875, 758.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 287 Land Path Node 455 Land Path Node 457' ),
        },
        ['Land Path Node 457'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 794.50, 44.4375, 763.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 431 Land Path Node 456' ),
        },
        ['Land Path Node 458'] = {
          ['type'] = STRING( 'Land Path Node' ),
          ['position'] = VECTOR3( 655.50, 50.57813, 757.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Land Path Node 240 Land Path Node 287' ),
        },
        ['Air Path Node 459'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 862.50, 55.14063, 863.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 460 Air Path Node 466 Air Path Node 470' ),
        },
        ['Air Path Node 460'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 510.50, 43.54688, 971.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 459 Air Path Node 461 Air Path Node 468 Air Path Node 470' ),
        },
        ['Air Path Node 461'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 49.50, 54.01563, 975.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 460 Air Path Node 462 Air Path Node 468' ),
        },
        ['Air Path Node 462'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 46.50, 43.54688, 512.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 461 Air Path Node 463 Air Path Node 467 Air Path Node 468' ),
        },
        ['Air Path Node 463'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 161.50, 55.14063, 162.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 462 Air Path Node 464 Air Path Node 467' ),
        },
        ['Air Path Node 464'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 512.50, 43.54688, 47.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 463 Air Path Node 465 Air Path Node 467 Air Path Node 469' ),
        },
        ['Air Path Node 465'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 973.50, 54.01563, 52.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 464 Air Path Node 466 Air Path Node 469' ),
        },
        ['Air Path Node 466'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 974.50, 43.54688, 510.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 459 Air Path Node 465 Air Path Node 469 Air Path Node 470' ),
        },
        ['Air Path Node 467'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 357.50, 44.48438, 355.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 462 Air Path Node 463 Air Path Node 464 Air Path Node 468 Air Path Node 469 Air Path Node 470' ),
        },
        ['Air Path Node 468'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 360.50, 51.89063, 661.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 460 Air Path Node 461 Air Path Node 462 Air Path Node 467 Air Path Node 469 Air Path Node 470' ),
        },
        ['Air Path Node 469'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 667.50, 48.39063, 362.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 464 Air Path Node 465 Air Path Node 466 Air Path Node 467 Air Path Node 468 Air Path Node 470' ),
        },
        ['Air Path Node 470'] = {
          ['type'] = STRING( 'Air Path Node' ),
          ['position'] = VECTOR3( 663.50, 48.64063, 666.50 ),
          ['orientation'] = VECTOR3( 0.00, 0.00, 0.00 ),
          ['adjacentTo'] = STRING( 'Air Path Node 459 Air Path Node 460 Air Path Node 466 Air Path Node 467 Air Path Node 468 Air Path Node 469' ),
        },
      },
    },
  },
  Chains = {},
  next_queue_id = '1',
  Orders = {},
  next_platoon_id = '1',
  Platoons = {},
  next_army_id = '10',
  next_group_id = '1',
  next_unit_id = '1',
  Armies = {
    ['ARMY_1'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_2'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_3'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_4'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_5'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_6'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_7'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_8'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['ARMY_9'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
    ['NEUTRAL_CIVILIAN'] = {
      personality = '',
      plans = '',
      color = 0,
      faction = 0,
      Economy = {mass = 0, energy = 0},
      Alliances = {},
      ['Units'] = GROUP {
        orders = '',
        platoon = '',
        Units = {
          ['INITIAL'] = GROUP {
            orders = '',
            platoon = '',
            Units = {},
          },
        },
      },
      PlatoonBuilders = {
        next_platoon_builder_id = '0',
        Builders = {},
      },
    },
  },
}
